Versions Packages Information History CVEs Related Badges Report

Vulnerabilities for libressl

CVE ID CPE Affected version(s)
CVE-2014-9424 2014-12-29T00:59Z 2014-12-30T15:35Z
vendor
openbsd
product
libressl
(-∞, 2.1.1]
CVE-2015-5333 2020-01-23T21:15Z 2020-01-29T17:39Z
vendor
openbsd
product
libressl
(-∞, 2.3.1)
CVE-2015-5334 2020-01-23T20:15Z 2020-01-30T15:22Z
vendor
openbsd
product
libressl
(-∞, 2.3.1)
CVE-2017-8301 2017-04-27T17:59Z 2019-10-03T00:03Z
vendor
openbsd
product
libressl
2.5.1 2.5.2 2.5.3
CVE-2018-8970 2018-03-24T21:29Z 2018-04-24T16:40Z
vendor
openbsd
product
libressl
2.7.0
CVE-2018-12434 2018-06-15T02:29Z 2018-08-06T16:54Z
vendor
openbsd
product
libressl
(-∞, 2.6.5) 2.7.0 2.7.1 2.7.2 2.7.3